Home / Content / Boletín de vulnerabilidades

Boletín de vulnerabilidades

Nuevas vulnerabilidades documentadas a los productos que usted está suscrito:

Vulnerabilidad en vectores no especificados en XooNIps (CVE-2020-5659)
Gravedad:
Medium Medium
Fecha publicación : 11/16/2020
Última modificación:
11/20/2020
Descripción:
Una vulnerabilidad de inyección SQL en XooNIps versiones 3.49 y anteriores, permite a atacantes autenticados remotos ejecutar comandos SQL arbitrarios por medio de vectores no especificados
Vulnerabilidad en vectores no especificados en XooNIps (CVE-2020-5662)
Gravedad:
LowLow
Fecha publicación : 11/16/2020
Última modificación:
11/20/2020
Descripción:
Una vulnerabilidad cross-site scripting reflejado en XooNIps versiones 3.49 y anteriores, permite a atacantes autenticados remotos inyectar script arbitrario por medio de vectores no especificados
Vulnerabilidad en vectores no especificados en XooNIps (CVE-2020-5663)
Gravedad:
Medium Medium
Fecha publicación : 11/16/2020
Última modificación:
11/20/2020
Descripción:
Una vulnerabilidad de tipo cross-site scripting almacenado en XooNIps versiones 3.49 y anteriores, permite a atacantes autenticados remotos inyectar script arbitrario por medio de vectores no especificados
Vulnerabilidad en vectores no especificados en XooNIps (CVE-2020-5664)
Gravedad:
HighHigh
Fecha publicación : 11/16/2020
Última modificación:
11/20/2020
Descripción:
Una deserialización de una vulnerabilidad de datos no confiables en XooNIps versiones 3.49 y anteriores, permite a atacantes remotos ejecutar código arbitrario por medio de vectores no especificados

Otras vulnerabilidades de los productos a los que usted está suscrito, y cuya información ha sido actualizada recientemente: